div.footer_wrapper {
	position: relative;
	z-index: 1;
	float: left;
	clear: left;
	width: 100%;
	height: 466px;
	background: url(../images/bg-footer.png) no-repeat center;
	margin-top: -192px;
}

div.footer {
	width: 940px;
	margin: 190px auto 0 auto;
	overflow: hidden;
}

div.footer p {
	color: #472d01;
	font-size: 16px;
	line-height: 20px;
}

div.col_left {
	width: 360px;
	float: left;
}

div.footer p.copyright {
	width: 274px;
	height: 23px;
	background: url(../images/txt-copyright-2013.png) no-repeat;
	text-indent: -9999px;
}

div.footer p.footer_links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #472d01;
	margin: 0;
	clear: left;
}

div.footer p.footer_links a {
	color: #472d01;
	text-decoration: none;
	background: url(../images/bg-footer-links.png) no-repeat right;
	padding-right: 7px;
	margin-right: 7px;
	float: left;
}

div.footer p.footer_links a.last {
	background: none;
}

div.footer p.footer_links span {
	float: left;
	margin-right: 7px;
}

div.footer p.footer_links a:hover {
	color: #630;
}

div.col_center,
div.col_right {
	width: 204px;
	float: left;
	background: red;
	padding-left: 23px;
	margin: 39px 0 0 23px;
	background: url(../images/bg-footer-dots.png) repeat-y;
}

div.col_right {
	width: 284px;
}

div.footer p.contact {
	width: 129px;
	height: 23px;
	background: url(../images/txt-contact.png) no-repeat;
	text-indent: -9999px;
}

div.footer p.email {
	width: 160px;
	height: 23px;
	background: url(../images/txt-email.png) no-repeat;
	text-indent: -9999px;
}

a.contact_us {
	display: block;
	text-indent: -9999px;
	background: url(../images/btn-general.png) no-repeat;
	background-position: -166px -42px;
	width: 102px;
	height: 28px;
	margin-top: 40px;
}

a.contact_us:hover {
	background-position: -166px -70px;
}

div.col_right input {
	width: 270px;
	height: 20px;
	border: none;
	margin-bottom: 5px;
}

div.col_right input.submit {
	width: 82px;
	height: 28px;
	background: url(../images/btn-general.png) no-repeat;
	background-position: -166px -98px;
	text-indent: -9999px;
	line-height: 0;
	display: block;
	margin: 10px 0 0 0;
}

div.col_right input.submit:hover {
	background-position: -166px -126px;
	cursor: pointer;
}
